DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Avantages, Inconvénients, Comparaison, tests des différents Linkers avec ça vous choisirez en toute connaissance de cause ^^. Discussions/débats sur les linkers Slot1

Modérateurs: Team Supercard DS one, Team Acekard

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar Didine62 » Sam 25 Déc 2010 09:50

Bonjour, j'ai une R4i sdhc 1.4 (et non pas la 1.4.1) et elle ne passe pas non plus >< (salow de nintendo..), si vous trouvez un moyen de contourner ce problème pouvez vous envoyé le lien? Merrci à l'avance.

PS: J'ai envoyé un email a l'équipe R4i, je prie fortement pour un correctif car j'ai deux linkers R4I SDHC et j'ai vraiment pas envie (au point de me faire tuer par mon père) d'en racheter quoi.
Didine62
Débutant Supercard
Débutant Supercard
 
Messages: 3
Inscription: Sam 25 Déc 2010 09:47

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar Chris77 » Sam 25 Déc 2010 09:58

Salut.

Regarde la 1ère page pour voir si un correctif existe déjà, mais bon ça al'air mal barré.

Quand a la team, si elle te répond, elle te dira qu'il ont sortie un tout nouveau linker compatible 1.4.1, et elle t'inviteras a repasser a la caisse.

Profites en pour acheter un vrai bon linker qui peut être mise a jour, et pas une de ces merdouilles de R4i.

Enfin, ce n'est pas Nintendo les salauds: ont ne peut pas leur en vouloir de protéger leur console.
Les salauds véritables étant ceux qui sortent ces merdes de R4i.
Image
Avatar de l’utilisateur
Chris77
Modérateur
Modérateur
 
Messages: 5492
Inscription: Dim 16 Mar 2008 21:11

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar Didine62 » Sam 25 Déc 2010 10:03

Ouai bah jcrois que c'est foutu pour moi quoi, vu que j'ai pas trop les moyens de me racheter des linkers, pas la peine quoi. Merci quand même, j'espère juste qu'ils vont me répondre mais bon..
Didine62
Débutant Supercard
Débutant Supercard
 
Messages: 3
Inscription: Sam 25 Déc 2010 09:47

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar auriana59 » Lun 27 Déc 2010 11:10

bonjour le dernier message c'est mon copain qu'il a posté c la première fois que je parle sur un forum je ne savais pas de l'orthographe était important le tant qu'on comprend désolé maintenant zelda j'ai fait comme tu ma dit mes sa na pas fonctionner sa écrit toujour le même message bonne fête
auriana59
Débutant Supercard
Débutant Supercard
 
Messages: 12
Inscription: Lun 13 Déc 2010 09:49

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar zelda51 » Lun 27 Déc 2010 11:18

il y a surement un truc que tu fait mal.............

donc recommence

alors le lien pour mettre a jour ton linker contre le 1.4.1 de la dsi est ici http://www.r4ids.cn/kernel/V1.41/R4idsg ... e_V141.rar
par contre pour son utilisation vu que je ne possede pas ce linker je vais essayer de t'aider du mieux alors une fois le dossier telechargé dedans tu auras 2 fichiers
-r4idsgold_Upgrade_NDSL_V141.nds------>sert a mettre a jour plusieurs r4idsgold l'une derriere l'autre
-R4idsgold_Upgrade_NDSi_V141.nds------>sert seulement a mettre a jour un r4idsgold

si tu as une seul carte r4 a mettre a jour prend le fichier R4idsgold_Upgrade_NDSL_V141.nds

comment l'utiliser voici une traduction du readme
R4idsgold_Upgrade_NDSi_V141.nds propos
1.r4idsgold_Upgrade_NDSi_V141.nds est pour NDSi.
2.Vous devez obtenir une NDSi dont le logiciel doit être placé sous V1.4.1.
3.Copy r4idsgold_Upgrade_NDSi_V141.nds à la carte TF.
4.Start r4ids or
5.Appuyez sur A et la mise à niveau commence.
6.If «mise à niveau succède à" montre, cela signifie que votre r4ids a été mis à jour avec succès.
7.Attention: Pendant tout le processus, vous devriez garder vos NDSi sous tension.
Image
Avatar de l’utilisateur
zelda51
Le link qui murmurais à l'oreille des modérateur
Le link qui murmurais à l'oreille des modérateur
 
Messages: 3101
Inscription: Sam 15 Mai 2010 09:45
Localisation: hyrule

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar laraleuse » Mar 28 Déc 2010 15:40

bonjour
pere noel m'a apporté une dsixl et bien sur avant de lire vos 14 pages,et ben j'ai fais la MAJ
j'ai pris le lien pour ttdsi ,l'ai ajouté a la carte ttdi et l'ai mise dans une autre dsi non MAJ
j'ai lancé le programme(comme un jeu)
voila ce qui s'est inscrit
TTI 1.41 1.42C FIRMWARE UPGRADE
LOADING...
OPEN ROM_PCB0.dat=error

qui me dire ce que j'ai mal fait ?
merci a tous de ce forum(j'aurais tant aimé le lire avant de faire la MAJ
laraleuse
Débutant Supercard
Débutant Supercard
 
Messages: 2
Inscription: Mar 28 Déc 2010 15:27

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar laraleuse » Mar 28 Déc 2010 15:57

oups...c'est bon j'ai reussi ,j'avais juste oublié un fichier !!!
merci a vous tous
laraleuse
Débutant Supercard
Débutant Supercard
 
Messages: 2
Inscription: Mar 28 Déc 2010 15:27

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar dylan51250 » Lun 28 Fév 2011 19:00

Bonjours
Moi j'ai fais la mise a jour et maintenant ma m3i ne fonctionne plus : jai un message d'erreur
Que faire ? Peut-on revenir sur la mise a jour 1.4E pour qu'elle remarche ?
SVP aidez moi :(
dylan51250
Débutant Supercard
Débutant Supercard
 
Messages: 1
Inscription: Lun 28 Fév 2011 18:57

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar zelda51 » Lun 28 Fév 2011 19:18

dylan51250 a écrit:Bonjours
Moi j'ai fais la mise a jour et maintenant ma m3i ne fonctionne plus : jai un message d'erreur
Que faire ? Peut-on revenir sur la mise a jour 1.4E pour qu'elle remarche ?
SVP aidez moi :(

si tu as bien une m3i zéro il suffisait de remonter jusqu'au premier post de ce topic..regarde ici dsi-xl-1-4-1-mise-a-jour-bloque-les-linkers-ne-pas-la-faire-vt12879.html#p123149
Image
Avatar de l’utilisateur
zelda51
Le link qui murmurais à l'oreille des modérateur
Le link qui murmurais à l'oreille des modérateur
 
Messages: 3101
Inscription: Sam 15 Mai 2010 09:45
Localisation: hyrule

Re: DSi(XL) 1.4.1 mise à jour bloque les linkers!NE PAS LA FAIRE

Messagepar torumo2 » Dim 6 Mar 2011 11:24

bonjour,
j'ai demandé, il y a assé longtemps si il y avait la mise a jour de ma r4i pocket.
je suis allé sur le site r4(i)pocket il n'y a pas très longtemps et j'ai trouvé la mise a jour 1.4.1(ce dont j'avais besoin).
j'ai donc télécharger la version française et remplacé les fichiers par les nouveau(qui n'était pas les meme) et je lance ma dsi je vais sur "starwars letal allience"(image de la r4 sur menu) et je voi "une erreur est survenue, app......ect.
alors je ne COMPREND PAS!!!!!!!!!!!
aider moi s'il vous plaît!!!!

merci
vive la nouvel génération avec ses consoles du future!!!!
tel que la XBOX 360( et kinect!!) la PS3 (et le mouv!!!) et bien-sur la 3DS ( et sa 3D sans lunette)!
torumo2
Débutant Supercard
Débutant Supercard
 
Messages: 6
Inscription: Dim 24 Oct 2010 14:04

PrécédenteSuivante

Retourner vers Discussions/Aide au Choix, comparaison et test des autres Linkers Slot1 (R4, M3DSReal, Cyclo...)

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 4 invités

cron